RubyGems Navigation menu

wirer 0.5.2

A lightweight dependency injection framework to help wire up objects in Ruby

Gemfile
          gem 'wirer', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install wirer
  
  
  
  
  
  
  

Total downloads 4,868

For this version 182

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.2 - September 5, 2014 (20.5 KB)
  2. 0.5.1 - July 14, 2014 (20 KB)
  3. 0.5.0 - July 27, 2012 (19.5 KB)
  4. 0.4.7 - November 12, 2011 (19.5 KB)